> For the complete documentation index, see [llms.txt](https://help.aximo.autify.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://help.aximo.autify.com/api-reference/quick-start-desktop-test.md).

# Quick Start: Desktop Test

Run an ad-hoc desktop browser test in three steps:

```bash
# 1. Get your workspace ID
curl -H "x-api-key: $KEY" https://aximo.autify.com/api/organizations/projects

# 2. Create a session
curl -X POST -H "x-api-key: $KEY" -H "Content-Type: application/json" \
  https://aximo.autify.com/api/sessions \
  -d '{"title":"Login test","prompt":"Go to https://example.com, click Login, verify dashboard loads.","projectId":"YOUR_PROJECT_ID"}'

# 3. Poll until done
curl -H "x-api-key: $KEY" https://aximo.autify.com/api/sessions/SESSION_ID
```

Poll until `status` is `succeeded`, `failed`, `terminated`, or `error`.
